IRQTOP(1)

BEZEICHNUNG
irqtop - IRQ aud SoftIRQ im Stil von Top anzeigen

BESCHREIBUNG
Zeigt die Interrupt-Raten (pro Sekunde) pro CPU an. Außerdem wird die IRQ-Affinität ('.' für deaktivierte CPUs) und die RPS/XPS-Affinität ('+' rx, '-' tx, '*' tx/rx) angezeigt. Es ist möglich, die Paketrate pro Eth-Warteschlange anzuzeigen.

ÜBERSICHT
irqtop [-h] [-d] [-b] [-t|-x] [-i|-s] [-r]

OPTIONEN

-d, --delay=n
    gibt das Aktualisierungsintervall an.

-s, --softirq
    wählt nur Softirqs aus.

-i, --irq
    wählt nur Hardware-Irqs aus.

-e, --eth
    zeigt zusätzliche Eth-Status an (von ethtool(8)).

-R, --rps
    aktiviert die Anzeige von RPS/XPS.

-x, --table
    zeigt die Ausgabe als Tabelle an (Voreinstellung).

-t, --top
    zeigt im vereinfachten Top-Modus an.

-b, --batch
    zeigt eine nicht-interaktive Ausgabe an.

-r, --reverse
    kehrt die Sortierreihenfolge um.

-C, --nocolor
    deaktiviert die farbliche Darstellung.

ANMERKUNGEN
Mit ».« markierte Raten sind durch die smp_affinity-Maske verboten.

SIEHE AUCH
htop(1), top(1), ntop(1)

AUTOR UND LIZENZ
irqtop wurde von ABC <abc@openwall.com> geschrieben und ist unter der GNU GPL lizenziert.

Diese Handbuchseite wurde von Axel Beckert <abe@debian.org> für das Debian GNU/Linux-System geschrieben (darf aber auch von anderen verwendet werden).

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).